Shockwave?

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von Groooveman, 28.04.2007.

  1. #1 Groooveman, 28.04.2007
    Groooveman

    Groooveman Mitglied

    Dabei seit:
    04.04.2007
    Beiträge:
    25
    Zustimmungen:
    0
    ich wollte fragen ob es irgendwie möglich ist shockwave auf linux zum laufen zu bringen?
    :hilfe2:

    mfg:Groooveman
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Jehova1, 28.04.2007
    Jehova1

    Jehova1 Routinier

    Dabei seit:
    22.08.2006
    Beiträge:
    333
    Zustimmungen:
    0
    Ort:
    Wo die wilden Kerle wohnen
    Ne, gibts für Linux leider garnicht.
     
  4. #3 sim4000, 28.04.2007
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    Em... Doch?

    Auszug aus about:plugins:
    Code:
    Shockwave Flash
    
        Dateiname: libflashplayer.so
        Shockwave Flash 7.0 r68
    
    MIME-Typ 	Beschreibung 	Endungen 	Aktiviert
    application/x-shockwave-flash 	Shockwave Flash 	swf 	Ja
    application/futuresplash 	FutureSplash Player 	spl 	Ja
    
    Du musst mit yast alle paktete mit flasch im namen installieren.
    Dann noch alle mit swf im namen. Swf ist für die Browserunterstützung.

    Du kannst prüfen welche plugins dein firefox hat, in dem du in die Adressleiste
    Code:
    about:plugins
    eingibst.

    Genaueres hier zu Multimediafunktionen: http://de.susewiki.org/index.php?title=Fehlende_Multimedia-Funktionen_nachrüsten
    Lg, sim4000.
     
  5. #4 Jehova1, 28.04.2007
    Jehova1

    Jehova1 Routinier

    Dabei seit:
    22.08.2006
    Beiträge:
    333
    Zustimmungen:
    0
    Ort:
    Wo die wilden Kerle wohnen
    Ohá!? Sry für die Fehlinfo - als ich mich damals erkundet habe bin ich zu diesem (Fehl-)Schluss gekommen.
     
  6. #5 Groooveman, 28.04.2007
    Groooveman

    Groooveman Mitglied

    Dabei seit:
    04.04.2007
    Beiträge:
    25
    Zustimmungen:
    0
    hab die beiden plugins auch
    Code:
    Shockwave Flash
    
        Dateiname: libflashplayer.so
        Shockwave Flash 9.0 r31
    
    MIME-Typ 	Beschreibung 	Endungen 	Aktiviert
    application/x-shockwave-flash 	Shockwave Flash 	swf 	Ja
    application/futuresplash 	FutureSplash Player 	spl 	Ja
    aber ich kann das immernoch nich starten
     
  7. buli

    buli Debianator

    Dabei seit:
    16.09.2006
    Beiträge:
    789
    Zustimmungen:
    0
    Ort:
    Essen/Ruhrgebiet
    Was versuchst du denn zu starten?
     
  8. #7 Groooveman, 28.04.2007
    Groooveman

    Groooveman Mitglied

    Dabei seit:
    04.04.2007
    Beiträge:
    25
    Zustimmungen:
    0
    habbo.de :erschlag:
     
  9. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  10. buli

    buli Debianator

    Dabei seit:
    16.09.2006
    Beiträge:
    789
    Zustimmungen:
    0
    Ort:
    Essen/Ruhrgebiet
    Also, mir ist gerade etwas sltsames aufgefallen:
    Ich habe auch den shockwave-plugin im Browser stehen. Ich dachte immer, er wäre auch damit aktiviert (klar!)
    Aber:
    Hier habe ich gesehen, dass nur flashplayer, aber nicht shockwave installier ist. Das ist mir noch nie aufgefallen.
    Tja, man lernt halt nie aus ;)
    Aber so wichtig ist mir das auch nicht, da ich eh keine mit Animationen überladenen sites mag (wie habbo.de ;) ) .
    Deswegen kann ich da auch nicht weiter helfen.

    Obwohl:
    Schau mal, ob unter ~/.mozilla/plugins die symlinks nach /usr/lib/mozilla/plugins gesetzt sind.
     
  11. #9 Mµ*e^13.5_?¿, 28.04.2007
    Mµ*e^13.5_?¿

    Mµ*e^13.5_?¿ Routinier

    Dabei seit:
    21.02.2006
    Beiträge:
    453
    Zustimmungen:
    0
    Shockwave und Flash ist nicht das gleiche.
    Es gibt ein Flash-Player-Plugin für Linux, ein Shockwave-Plugin gibt es nicht.
    habbo.de wirst du also ohne weiteres nicht von Linux aus erreichen.
     
Thema:

Shockwave?

Die Seite wird geladen...

Shockwave? - Ähnliche Themen

  1. Shockwave unter Ubuntu 7.04 x86_64

    Shockwave unter Ubuntu 7.04 x86_64: Geht das? Ich habe bis jetzt noch nichts gefunden....und hier:...
  2. Shockwave plugin

    Shockwave plugin: Bitte in welches Verzeichnis installiere ich das shockwave-plugin, wenn ich es mit dem Konqueror nutzen will? Beim Firefox isses klar, aber...